<h1>PENELITIAN PENGARUH MAC ADDRESS COLLISION PADA PERANGKAT YANG DAPAT MERUBAH MAC ADDRESS</h1>

<h3>Gabriel Possenti Kheisa Drianasta<br>
Program Studi Elektronika dan Instrumentasi, DIKE, FMIPA, UGM, Yogyakarta, Indonesia<br>
gabrielkheisa@mail.ugm.ac.id</h3>
<br><br>

<ul>
<li><a href="https://go.gabrielkheisa.xyz/skripsi_final">File - file final Skripsi dan IJEIS</a></li>
<li><a href="https://go.gabrielkheisa.xyz/skripsi">Draft skripsi</a></li>
<li><a href="https://go.gabrielkheisa.xyz/ijeis">IJEIS</a></li>
<li><a href="https://go.gabrielkheisa.xyz/data_penelitian">Data Penelitian</a></li>
<li><a href="https://repo.gabrielkheisa.xyz/gabrielkheisa/skripsi/src/branch/master/source_nodemcu.cpp">Source code NodeMCU</a></li>
<li><a href="https://go.gabrielkheisa.xyz/dokumentasi_virtualbox">Dokumentasi VirtualBox</a></li>
</ul>

<br><br>

<h2>Abstrak</h2>
<p>Alamat Media Access Control (MAC) atau MAC address adalah suatu alamat dengan 
panjang 48 bit yang merupakan alamat unik yang diberikan untuk perangkat Network Interface 
Card (NIC). Setiap perangkat dapat diidenfikasi secara unik pada suatu jaringan karena 
memiliki MAC address yang berbeda – beda. MAC addresss, sebagai alamat fisik, terdapat 
pada lapisan kedua dari Open Systems Interconnection (OSI) layer atau disebut juga Data Link 
Layer, yang dimana pada layer ini setiap bingkai atau frame data dikemas dengan MAC 
address sumber dan MAC address tujuan untuk menandakan pengiriman dan penerimaan data 
di jaringan, serta memungkinkan perangkat bertukar data dengan benar.<br><br>
MAC address collision terjadi ketika dua atau lebih perangkat di suatu jaringan 
menggunakan MAC address yang sama. Beberapa sistem operasi terbaru, seperti Windows 10 
dan Android 6.0, mendukung penggantian MAC address secara acak untuk meningkatkan 
privasi pengguna dengan menyembunyikan MAC address yang sesungguhnya. Jika dua 
perangkat di suatu jaringan memiliki MAC address yang sama, maka jaringan tidak dapat 
membedakannya, dan dapat menyebabkan perselisihan dalam transmisi data.
Penelitian Pengaruh MAC address collision dilakukan pada secara langsung pada 
suatu router fisik dan dilakukan juga pada virtualized environment pada VirtualBox.</p>
<br><br>
<h2>Abstract</h2>
<p>
Media Access Control (MAC) address or MAC address is an address with a length of 
48 bits which is a unique address given to Network Interface Card (NIC) devices. Each device 
can be uniquely identified on a network because it has a different MAC address. MAC 
addresses, as physical addresses, are at the second layer of the Open Systems Interconnection 
(OSI) layer or also called the Data Link Layer, where at this layer each data frame is packed 
with a source MAC address and destination MAC address to indicate sending and receiving 
data on network, and allows devices to exchange data properly.<br><br>
MAC address collision occurs when two or more devices on a network use the same 
MAC address. Some of the latest operating systems, such as Windows 10 and Android 6.0, 
support changing the MAC address randomly to increase user privacy by hiding the real MAC 
address. If two devices on a network have the same MAC address, the network cannot tell the 
difference, and can cause disputes in data transmission.
Research on the effect of MAC address collision was carried out directly on a physical 
router and also carried out in a virtualized environment on VirtualBox.
</p>